body
{
	Cache-Control: max-age=360 ;
    background: url(images/ajelogobg.jpg) repeat fixed ;
    FONT-WEIGHT: normal;
    COLOR: black;
    FONT-FAMILY: helvetica;
    TEXT-ALIGN: left
}
.TextBg 
{
   background-color: #F8F8FF
}
P, TD, UL
{
    FONT-WEIGHT: normal;
    COLOR: black;
    FONT-FAMILY: helvetica;
}
A:link, A:active
{
    COLOR: #0000FF;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #551a8b
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #0080ff
}
H1, H2, H3
{
    COLOR: black;
    FONT-FAMILY: helvetica
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.0em
}
H3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.0em
}
